Commit 59176d26 authored by Martin Perdacher's avatar Martin Perdacher

Update README.md

parent 018aadc3
......@@ -5,7 +5,7 @@ Accepted for [SIGMOD-2019](http://sigmod2019.org/sigmodcfp) in Amsterdam from 30
- To run our Hilbert-Join your hardware needs to support AVX-512 instructions.
- GNU compiler version >= 5.1
- cmake version >= 3.7.0
- Linux package: `build-essential`, including `GNU make` version >= 4.1
- Linux package: *build-essential*, including *GNU make* version >= 4.1
To explicitly ensure, that CMake will use the GNU compiler use:
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment